> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ariacompute.cn/llms.txt
> Use this file to discover all available pages before exploring further.

# 解绑资产 - DELETE /v1/workspaces/:workspace_id/agents/:agent_id/bindings/:binding_id

> 通过 DELETE /v1/workspaces/:workspace_id/agents/:agent_id/bindings/:binding_id 解除一条资产绑定。最小角色 contributor。

解除智能体编队上的一条资产绑定。

## 接口

```http theme={null}
DELETE /v1/workspaces/:workspace_id/agents/:agent_id/bindings/:binding_id
```

## 认证

`Authorization: Bearer <jwt>` 或 `X-API-Key <sk_...>`。最小角色：**contributor**。

## 路径参数

<ParamField path="workspace_id" type="string" required>
  工作空间 id。
</ParamField>

<ParamField path="agent_id" type="string" required>
  智能体 id。
</ParamField>

<ParamField path="binding_id" type="string" required>
  绑定 id。
</ParamField>

## 响应

<ResponseField name="unbound" type="boolean">
  是否为 true（已解绑）。
</ResponseField>

## 示例

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE https://memo.ariacompute.cn/v1/workspaces/ws_01a2b3c4d5e6/agents/agent_01a2b3c4d5e6/bindings/bind_01a2b3c4d5e6 \
    -H "Authorization: Bearer <jwt>"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "unbound": true
  }
  ```
</ResponseExample>


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.